Skip to main content
GET
Short Volume By Exchange

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ticker
string
required

A single ticker

Example:

"AAPL"

Query Parameters

newer_than
string

The unix time in milliseconds or seconds at which no older results will be returned. Can be used with older_than to paginate by time. Also accepts an ISO date or RFC 3339 datetime (example: 2024-01-25).

Example:

"1_715_083_417"

older_than
string

The unix time in milliseconds or seconds at which no newer results will be returned. Can be used with newer_than to paginate by time. Also accepts an ISO date or RFC 3339 datetime (example: 2024-01-25).

Example:

"1_715_083_417"

Response

Short volume data broken down by exchange for a specific ticker. This endpoint provides information about short selling activity across different exchanges, allowing analysis of where short selling is most concentrated.

date
string<date>

The date of the short volume data.

exchange_name
string

The exchange identifier.

market_center
string

The market center identifier.

short_volume
integer

The short volume for this exchange.

total_volume
integer

The total volume for this exchange.

Last modified on September 29, 2026